# just a flag
ENV = 'development'

# base api
#  线上：http://8.141.159.100:8443
#  本地：http://192.168.31.230:6301
# VUE_APP_BASE_API = 'http://192.168.31.230:6301'
VUE_APP_BASE_API = 'http://observe-server.cestong.com.cn'
VUE_APP_ANOTHER_BASE_URL = 'http://app.cestong.com.cn'

